 
# svn info
# $Author: morongo $
# $Date: 2007-04-13 21:00:00 +0200 (vie, 13 abr 2007) $
# $HeadURL: https://jaula.svn.sourceforge.net/svnroot/jaula/tags/jaula-1.4.0/NEWS $
# $Id: NEWS 2 2007-04-13 19:00:00Z morongo $
# $Revision: 2 $

2007-04-13
project uploaded to SourceForge (http://sourceforge.net/projects/jaula)

2007-03-23
project start-up

# EOF $Id: NEWS 2 2007-04-13 19:00:00Z morongo $
